"IDS_ABORT" = "Keskeytä";
"IDS_ACCEPT" = "Hyväksy";
"IDS_ACCESS_CHANGE_SIDES" = "Näytä omat näyttöni puolien vaihdon kautta";
"IDS_ACCESS_CONFIRMALL" = "Vahvistuksen jälkeen";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Tämä dialogi sallii sinun muokata pääsyoikeuksia kutakin toimintoa varten.";
"IDS_ACCESS_CONTROL_TITLE" = "Pääsyn valvonnan yksityiskohdat";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "TeamViewer-etäohjaus";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "TeamViewer-paikallisohjaus";
"IDS_ACCESS_DENYALL" = "Estetty";
"IDS_ACCESS_DESCRIPTION" = "Suojausasetukset etätietokoneella rajaavat pääsyä joihinkin TeamViewerin toimintoihin. Sinulla on seuraavat pääsyoikeudet:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Määritetyt asetukset kaiken vahvistamiseksi";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Määritetyt asetukset täyden pääsyn sallimiseksi";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Määritetyt asetukset katsomista ja näyttämistä varten";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Poista etäsyöttö käytöstä ja näytä kuvaruutu mustana";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Poista paikallinen syöttö käytöstä ja näytä kuvaruutu mustana";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Jokaisen istunnon alkaessa";
"IDS_ACCESS_EXECUTESCRIPTS" = "Suorita komentosarjoja";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Siirrä tiedostoja";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Siirrä tiedostoja";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Tiedostonsiirto tiedostolaatikkoa käyttämällä";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Tiedostonsiirto tiedostolaatikkoa käyttämällä";
"IDS_ACCESS_FULLACCESS" = "Sallittu";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Ohjaa tätä tietokonetta";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Ohjaa etätietokoneita";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Pidä tapaamisia";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Osallistu tapaamisiin";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Vastaanota tiedostoja tiedostolaatikosta";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Tallenna tapaamisia";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Jaa tiedostoja";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Käytä TeamViewer-tulostusta";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Käytä TeamViewer-tulostusta";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Ohjaa etätietokoneita";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Ohjaa tätä tietokonetta";
"IDS_ACCESS_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Muodosta yhteys etätietokoneisiin ja näytä niiden näytöt";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Muodosta yhteys ja näytä oma näyttöni";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "Kuukausittain";
"IDS_ADV_NEVER" = "Ei koskaan";
"IDS_ADV_WEEKLY" = "Viikoittain";
"IDS_ALLOW_FILE_TRANSFER" = "Salli tiedostonsiirto";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Näytä muut osallistujat";
"IDS_ALLOWED_TO_DRAW" = "Salli piirros";
"IDS_ALLOWED_TO_POINT" = "Salli osoittaminen";
"IDS_APPLY" = "Käytä";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Kyllä";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Ei";
"IDS_AUTOUPDATE_MODE_LABEL" = "Asenna uudet versiot automaattisesti";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Yhdistä";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Lopeta tiedostonsiirto";
"IDS_BUTTON_ACTIVATE" = "Aktivoi";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Sulje ja poista";
"IDS_BUTTON_END_MEETING" = "Päätä tapaaminen";
"IDS_BUTTON_END_REMOTECONTROL" = "Päätä istunto";
"IDS_BUTTON_INVITE" = "Kutsu";
"IDS_BUTTON_LEAVE_MEETING" = "Poistu tapaamisesta";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Poistu istunnosta";
"IDS_BUTTON_OPEN_SETTINGS" = "Avaa asetukset";
"IDS_BUTTON_RECONNECT" = "Muodosta yhteys uudelleen";
"IDS_BUTTON_REVOKE" = "Kumoa";
"IDS_BUTTON_SWITCH" = "Vaihda";
"IDS_BUTTON_USE_NEW" = "Käytä uutta";
"IDS_BUTTON_USE_OLD" = "Käytä vanhaa";
"IDS_CANCEL" = "Peruuta";
"IDS_CLEAR_HISTORY" = "Tyhjennä historia";
"IDS_CLOSE_ALL" = "Sulje kaikki yhteydet";
"IDS_CLOSE" = "Sulje";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Käytä mukautettuja puhelinneuvottelutietoja";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Puhelin";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "VoIP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Puhelinneuvottelutila";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Käytä TeamViewerin puhelinneuvottelutietoja";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Puhelimen tiedot";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Määrittele neuvottelupuhelu";
"IDS_CONTINUE" = "Jatka";
"IDS_COPY_TO_CLIPBOARD" = "Kopioi leikepöydälle";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Ei vakava";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Vakava";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Täysvärit";
"IDS_CUSTOM_QUALITY_COLOR" = "Värit:";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Paranna sovelluksen yhteensopivuutta (heikentää suorituskykyä)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Mukautuva";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Tämä saattaa lisätä kaistanleveyden käyttöä";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Koko näyttö";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Videokuvan nopea suoratoisto:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Pois päältä";
"IDS_CUSTOM_QUALITY_LABEL" = "Laatu:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Paras laatu";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Suurin nopeus";
"IDS_CUSTOM_QUALITY" = "Oletusasetukset";
"IDS_DECLINE" = "Hylkää";
"IDS_DEFINE_PASSWORD" = "Määritä salasana";
"IDS_DELETE" = "Poista";
"IDS_DENY" = "Estä";
"IDS_DISABLE" = "Poista käytöstä";
"IDS_ERROR" = "Virhe";
"IDS_EXIT" = "Poistu";
"IDS_FEEDBACK" = "Palaute";
"IDS_FT_ALLOW" = "Salli pääsy";
"IDS_FT_ALLOWALL" = "Salli kaikki";
"IDS_FT_BUTTON_OVERWRITE" = "Kirjoita päälle";
"IDS_FT_BUTTON_OVERWRITEALL" = "Kirjoita päälle all";
"IDS_FT_BUTTON_RESUME" = "Jatka";
"IDS_FT_BUTTON_RETRY" = "Yritäuudelleen";
"IDS_FT_BUTTON_SKIP" = "Hyppää yli";
"IDS_INSTALL_FULL" = "Asenna täysversio";
"IDS_INSTALL" = "Asenna";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Täysi vuorovaikutus";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Vähimmäisvuorovaikutus";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Viestisi teksti";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Kutsu osallistujia";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Salli pääsy";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Salli chat kaikille osallistujille";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Salli tiedostojen jakaminen kaikille osallistujille";
"IDS_ITERACTION_TYPE_MANUALLY" = "Salli manuaalisesti";
"IDS_JOIN" = "Osallistu";
"IDS_LEARN_MORE" = "Lue lisää";
"IDS_LOGFILE_GENERATOR_ERROR" = "Lokitiedostojen keräämisessä ilmeni virhe. Ota yhteys TeamViewer-tukeen.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% on lopettanut lokitiedostojen keräämisen.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% kerää lokitiedostoja. Odota...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Kerätään lokitiedostoja";
"IDS_LOGOFF" = "Kirjaudu ulos";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Jos haluat katsoa lokitiedostoja, kirjaudu järjestelmänvalvojana tällä Mac-laitteella.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Lokitiedostojen avaaminen edellyttää järjestelmänvalvojan tiliä.";
"IDS_MEETING_ACCESS_ALLOW" = "Sallittu";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Oletusasetukset";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Täydet käyttöoikeudet";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Katsele ja näytä";
"IDS_MEETING_ACCESS_DENY" = "Estetty";
"IDS_MOVE_LICENSE" = "Siirrä lisenssi";
"IDS_NO_MAILING_PROGRAM" = "Oletussähköpostiohjelmaa ei löydy. \r\nKonfiguroi sähköpostiohjelmasi. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Kelvollinen";
"IDS_PASSWORD_STRONG" = "Vahva";
"IDS_PASSWORD_WEAK" = "Liian heikko";
"IDS_PROXY_SETTINGS" = "Välityspalvelimen asetukset";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Uudelleenkäynnistys";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Poista";
"IDS_REPLY" = "Vastaus";
"IDS_RESET" = "Nollaa";
"IDS_REVERT" = "Muunna takaisin";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Tarkasta päivittääksesi";
"IDS_SAVE_AS" = "Tallenna nimellä...";
"IDS_SAVE" = "Tallenna";
"IDS_SEND_EMAIL" = "Avaa sähköpostina";
"IDS_SEND_SMS_INVITE" = "Lähetä tekstiviesti";
"IDS_SENDAUDIO_ALLOWED" = "Salli ääni";
"IDS_SENDCHAT_ALLOWED" = "Salli chat";
"IDS_SENDVIDEO_ALLOWED" = "Salli video";
"IDS_SHOW_IN_FINDER" = "Näytä hakutyökalussa";
"IDS_SHOW_INFO" = "Näytä tiedot";
"IDS_SHOW_LOG" = "Näytä lokitiedosto";
"IDS_SHOW_SCREEN" = "Näytä kuvaruutu";
"IDS_SKIP_PASSWORD" = "Ohita salasana";
"IDS_START_SESSION" = "Aloita istunto";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE_INTERVAL_LABEL" = "Tarkista uusi versio";
"IDS_UPDATE" = "Päivitä";
"IDS_UPGRADE_LICENSE" = "Upgrade";
